## networking-ovs-dpdk 2015.1.1+git20151118.35ac4c7

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.



pbr>=0.11,<2.0
Babel>=1.3
six>=1.9.0
netaddr>=0.7.12
oslo.service>=0.1.0                     # Apache-2.0
