## networking-ovs-dpdk 2015.1.1%2Bgit20151118.35ac4c7

=== debian/control ===
Source: networking-ovs-dpdk
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-hacking (>= 0.9.2),
                     python-netaddr (>= 0.7.12),
                     python-neutron (>= 1:7.0.0~),
                     python-oslo.service (>= 0.1.0),
                     python-oslosphinx,
                     python-oslotest (>= 1:1.1.0~a1),
                     python-pbr (>= 0.11),
                     python-six (>= 1.9.0),
                     python-tempest-lib (>= 0.2.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Homepage: http://neutron.openstack.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-ovs-dpdk.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/networking-ovs-dpdk.git

Package: python-networking-ovs-dpdk
Architecture: all
Section: python
Depends: python-babel (>= 1.3),
         python-netaddr (>= 0.7.12),
         python-neutron (>= 1:7.0.0~),
         python-oslo.service (>= 0.1.0),
         python-pbr (>= 0.11),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack virtual network service - Open vSwitch DPDK ML2 mechanism driver
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Open vSwitch DPDK ML2
 mechanism driver, providing fast userspace packet processing for cloud
 instances.
