## networking-ovs-dpdk 2015.1.1+git20151118.35ac4c7

=== debian/changelog ===
networking-ovs-dpdk (2015.1.1+git20151118.35ac4c7-1) unstable; urgency=medium

  * Initial release (Closes: #805479).

 -- James Page <james.page@ubuntu.com>  Tue, 17 Nov 2015 12:04:44 +0000
